@charset "utf-8";

img {
  max-width: 100%;
}
@media screen and (min-width: 641px) {
  .u-sp {
    display: none !important;
  }
}
@media screen and (max-width: 640px) {
  .u-pc {
    display: none !important;
  }
}

.slideIn {
  position: relative;
  top: 50px;
  opacity: 0;
  transition: all 1s;
}
.slideIn.is-show {
  top: 0;
  opacity: 1;
}

.mainvisual {
  overflow: hidden;
  max-width: 2000px;
  margin: 0 auto 55px;
  padding: 0 10%;
  display: none;
}
.mainvisual_inner {
  position: relative;
  max-width: 1020px;
  margin: 0 auto;
}
.mainvisual_inner_img {
  width: 200%;
  margin: 0 -50%;
  border-radius: 0 0 50% 50% / 0 0 30% 30%;
  overflow: hidden;
}
.mainvisual_inner_img_list {
  position: relative;
  left: -25%;
  white-space: nowrap;
}
.mainvisual_inner_img_list_item {
  display: inline-block;
  width: 50%;
  padding: 0 10px;
  box-sizing: border-box;
}
.mainvisual_inner_img_list_item a:hover {
  opacity: 0.7;
}
.mainvisual_inner_img_list_item img {
  width: 100%;
}
.mainvisual_inner_btn {
  position: absolute;
  top: 0;
  bottom: 40px;
  width: 50%;
  cursor: pointer;
}
.mainvisual_inner_btn.t-left {
  left: -50%;
}
.mainvisual_inner_btn.t-right {
  right: -50%;
}
.mainvisual_inner_curmark {
  display: none;
  margin: 20px 0 0;
  height: 20px;
}
.mainvisual_inner_curmark_item {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 0 14px;
  background-color: #818181;
  cursor: pointer;
}
.mainvisual_inner_curmark_item.t-cur {
  background-color: #8d1c15;
}
@media screen and (max-width: 640px) {
  .mainvisual {
    margin: 0 -10px 20px;
    padding: 0;
  }
  .mainvisual_inner_img_list_item {
    padding: 0;
  }
}

.message {
  background: url(../img/bg_message_01_pc.png) no-repeat 50% 0;
  padding-top: 54px;
}
.message_inner {
  position: relative;
  background-color: rgba(243,243,243,0.62);
  padding: 0 15px 60px;
}
.message_inner:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 6px;
  height: 3px;
  border-top: 1px solid rgba(141,28,21,0.35);
  border-bottom: 1px solid rgba(141,28,21,0.35);
}
.message_inner_title {
  position: relative;
  padding: 48px 0 56px;
  max-width: 505px;
  margin: 0 auto 40px;
}
.message_inner_title:before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
  width: 158px;
  height: 34px;
  margin: 0 auto;
  background: url(../img/bg_message_02.png) no-repeat 50% 50%;
}
.message_inner_title:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 278px;
  height: 24px;
  margin: 0 auto;
  background: url(../img/bg_message_03.png) no-repeat 50% 50%;
}
.message_inner_text {
  margin-bottom: 30px;
}
.message_inner_text small {
  display: block;
  margin-top: 8px;
  font-size: 0.6875rem;
}
.message_inner_img {
  position: absolute;
  bottom: 0;
  width: 18.3%;
  padding-bottom: 5%;
}
.message_inner_img.t-left {
  left: 3.3%;
}
.message_inner_btn {
  width: 50%;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .message {
    background-image: url(../img/bg_message_01_sp.png);
    background-size: contain;
    padding-top: 6.845%;
  }
  .message_inner {
    padding: 0 10px 32px;
  }
  .message_inner:after {
    height: 2px;
  }
  .message_inner_title {
    padding: 42px 0 30px;
    margin-bottom: 20px;
  }
  .message_inner_title:before {
    top: 13px;
    width: 79px;
    height: 17px;
    background-size: contain;
  }
  .message_inner_title:after {
    width: 139px;
    height: 12px;
    background-size: contain;
  }
  .message_inner_title {
    width: 74.23%;
    max-width: 300px;
  }
  .message_inner_text {
    width: 71.43%;
    max-width: 330px;
    margin: 0 auto 15px;
  }
  .message_inner_text small {
    margin-top: 10px;
    font-size: 0.625rem;
  }
  .message_inner_img {
    position: static;
    width: 45%;
    max-width: 200px;
    padding-bottom: 0;
  }
  .message_inner_img.t-left {
    margin-left: 3%;
  }
  .message_inner_btn {
    margin-top: 20px;
    width: 100%;
    max-width: 400px;
  }
}

.btnlist_item {
  margin-top: 20px;
}
.btnlist_item a {
  display: table;
  table-layout: fixed;
  width: 100%;
  box-sizing: border-box;
  border: 19px solid rgba(141,28,21,0.8);
  border-image: url(../img/bg_btn_01.png) 19 round;
}
.btnlist_item a:hover {
  opacity: 0.8;
}
.btnlist_item span {
  display: table-cell;
  vertical-align: middle;
  background-color: rgba(141,28,21,0.8);
  padding: 0 10px;
  height: 45px;
}
.btnlist_item img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.btnlist.t-col2 {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.btnlist.t-col2 .btnlist_item {
  width: 48%;
}
@media screen and (max-width: 640px) {
  .btnlist_item {
    margin-top: 10px;
  }
  .btnlist_item a {
    border-width: 9px;
  }
  .btnlist_item span {
    height: 36px;
  }
  .btnlist.t-col2 {
    display: block;
    max-width: 400px;
    margin: 0 auto;
  }
  .btnlist.t-col2 .btnlist_item {
    width: auto;
  }
  .btnlist.t-question img {
    width: 246px;
  }
}

.lineup {
  position: relative;
}
.lineup:after {
  content: "";
  position: absolute;
  left: -15.9%;
  right: -15.9%;
  bottom: -2%;
  padding-top: 60%;
  background: url(../img/bg_lineup_01_pc.png) no-repeat 50% 100%;
  background-size: contain;
}
.lineup_title {
  margin-bottom: 30px;
}
.lineup .c-lineup_inner {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .lineup_scrollarea {
    position: relative;
    padding: 0 6% 10px;
  }
  .lineup_scrollarea_inner {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .lineup_scrollarea .c-lineup_inner_list.t-01 {
    width: 220%;
  }
  .lineup_scrollarea_btn {
    position: absolute;
    top: 20%;
    bottom: 20%;
    width: 5%;
    border: 1px solid #8d1c15;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.5);
  }
  .lineup_scrollarea_btn.t-left {
    left: -1%;
  }
  .lineup_scrollarea_btn.t-right {
    right: -1%;
  }
  .lineup_scrollarea_btn.is-hide {
    display: none;
  }
  .lineup_scrollarea_btn:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
  }
  .lineup_scrollarea_btn.t-left:after {
    border-right: 5px solid #8d1c15;
  }
  .lineup_scrollarea_btn.t-right:after {
    border-left: 5px solid #8d1c15;
  }
  .c-lineup_inner_left,
  .c-lineup_inner_right {
    position: relative;
    padding-bottom: 25px;
  }
  .c-lineup_inner_left {
    padding-top: 25px;
  }
  .c-lineup_inner_left:before,
  .c-lineup_inner_left:after,
  .c-lineup_inner_right:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    border-top: 1px solid #c57c77;
    border-bottom: 1px solid #c57c77;
  }
  .c-lineup_inner_left:before {
    top: 0;
    bottom: auto;
  }
  .c-lineup_inner_list_item.t-01_01 {
    width: 13.2%;
  }
  .c-lineup_inner_list_item.t-01_02 {
    width: 9.9%;
    margin-left: 3.7%;
  }
  .c-lineup_inner_list_item.t-01_03 {
    width: 10.8%;
    margin-left: 4.6%;
  }
  .c-lineup_inner_list_item.t-01_04 {
    width: 10.8%;
    margin-left: 4.3%;
  }
  .c-lineup_inner_list_item.t-01_05 {
    width: 14.5%;
    margin-left: 2.5%;
  }
  .c-lineup_inner_list_item.t-01_06 {
    width: 9.2%;
    margin-left: 3.1%;
  }
  .c-lineup_inner_list_item.t-01_07 {
    width: 9.2%;
    margin-left: 3.3%;
  }
}
@media screen and (max-width: 640px) {
  .lineup {
    padding-bottom: 10%;
  }
  .lineup:before {
    content: "";
    position: absolute;
    top: -4%;
    left: -10px;
    right: -10px;
    padding-top: 82.9%;
    background: url(../img/bg_lineup_02_sp.png) no-repeat 50% 100%;
    background-size: 100% auto;
  }
  .lineup:after {
    left: -10px;
    right: -10px;
    bottom: -4%;
    padding-top: 82.9%;
    background-image: url(../img/bg_lineup_01_sp.png);
    background-size: 100% auto;
  }
  .lineup_title {
    margin-bottom: 20px;
  }
  .lineup_title img {
    width: 204px;
  }
}

.search {
  margin: 0 -5%;
  background: url(../img/bg_search_pc.jpg) no-repeat 50% 100%;
  background-size: cover;
  padding: 3% 5% 6%;
}
.search_title {
  width: 80%;
  margin: 0 auto 4%;
}
@media screen and (max-width: 640px) {
  .search {
    margin: 0;
    background-image: url(../img/bg_search_sp.jpg);
    padding: 8px 10px 30px;
  }
  .search_title {
    width: auto;
    max-width: 400px;
    margin: 0 auto 25px;
  }
}

.choose {
  position: relative;
  margin: 75px 0 25px;
  background-color: #f3f3f3;
  padding: 0 0 45px;
}
.choose_tab {
  overflow: hidden;
  position: relative;
  top: -40px;
  margin: 0 3.5% 16px;
}
.choose_tab_btn {
  float: left;
  width: 31.33%;
  margin: 0 1%;
  box-sizing: border-box;
  border: 19px solid rgba(187,187,187,0.85);
  border-image: url(../img/bg_choose_tab_off_pc.png) 19 round;
  cursor: pointer;
}
.choose_tab_btn.is-current {
  opacity: 1;
}
.choose_tab_btn.t-01:hover,
.choose_tab_btn.is-current.t-01 {
  border: 19px solid rgba(255,99,151,0.85);
  border-image: url(../img/bg_choose_tab_01_pc.png) 19 round;
}
.choose_tab_btn.t-02:hover,
.choose_tab_btn.is-current.t-02 {
  border: 19px solid rgba(106,189,39,0.85);
  border-image: url(../img/bg_choose_tab_02_pc.png) 19 round;
}
.choose_tab_btn.t-03:hover,
.choose_tab_btn.is-current.t-03 {
  border: 19px solid rgba(95,193,230,0.85);
  border-image: url(../img/bg_choose_tab_03_pc.png) 19 round;
}
.choose_tab_btn span {
  display: block;
  padding: 10px;
  line-height: 1;
}
.choose_tab_btn span {
  background-color: rgba(187,187,187,0.85);
}
.choose_tab_btn.t-01:hover span,
.choose_tab_btn.is-current.t-01 span {
  background-color: rgba(255,99,151,0.85);
}
.choose_tab_btn.t-02:hover span,
.choose_tab_btn.is-current.t-02 span {
  background-color: rgba(106,189,39,0.85);
}
.choose_tab_btn.t-03:hover span,
.choose_tab_btn.is-current.t-03 span {
  background-color: rgba(95,193,230,0.85);
}
.choose_content {
  display: none;
  position: relative;
  padding: 0 29.85%;
}
.choose_content.is-show {
  display: block;
}
.choose_content_img {
  background: url(../img/bg_choose_01.png) no-repeat 0 100%;
  background-size: 89.33% auto;
}
.choose_content_img_link {
  display: none;
}
.choose_content_box {
  position: absolute;
  width: 25.2%;
}
.choose_content_box.t-01_01 {
  top: 0;
  left: 4.65%;
}
.choose_content_box.t-01_02 {
  top: 0;
  right: 4.65%;
}
.choose_content_box.t-01_03 {
  top: 37%;
  right: 4.65%;
}
.choose_content_box.t-02_01 {
  top: 28%;
  left: 4.65%;
}
.choose_content_box.t-03_01 {
  top: 60%;
  left: 4.65%;
}
.choose_content_box.t-03_02 {
  top: 15%;
  right: 4.65%;
}
.choose_content_box_title {
  margin-bottom: -10px;
}
.choose_content_box_subtitle {
  display: none;
}
.choose_content_box_inner {
  border: 2px solid #8d1c15;
  padding: 20px 8%;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
.choose_content_box_inner.t-center {
  justify-content: center;
}
.choose_content_box.t-01_01 .choose_content_box_inner {
  padding-top: 30px;
}
.choose_content_box.t-01_03 .choose_content_box_inner {
  padding-top: 10px;
  justify-content: center;
}
.choose_content_box_inner_item {
  width: 40%;
  margin: 0 5%;
}
.choose_content_box_inner_item a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 640px) {
  .choose {
    max-width: 460px;
    margin: 45px auto 30px;
    padding: 0 0 15px;
  }
  .choose_tab {
    top: -15px;
    margin: 0 0 10px;
  }
  .choose_tab_btn {
    width: 29.33%;
    margin: 0 2%;
    border-width: 8px;
    border-image: url(../img/bg_choose_tab_off_sp.png) 16 round;
  }
  .choose_tab_btn.t-01:hover,
  .choose_tab_btn.is-current.t-01 {
    border-width: 8px;
    border-image: url(../img/bg_choose_tab_01_sp.png) 16 round;
  }
  .choose_tab_btn.t-02:hover,
  .choose_tab_btn.is-current.t-02 {
    border-width: 8px;
    border-image: url(../img/bg_choose_tab_02_sp.png) 16 round;
  }
  .choose_tab_btn.t-03:hover,
  .choose_tab_btn.is-current.t-03 {
    border-width: 8px;
    border-image: url(../img/bg_choose_tab_03_sp.png) 16 round;
  }
  .choose_tab_btn span {
    padding: 3px;
  }
  .choose_tab_btn span img {
    height: 14px;
  }
  .choose_content {
    padding: 0 5px;
  }
  .choose_content_img {
    position: relative;
    max-width: 300px;
    margin: 0 auto;
    background-position: 45% 25%;
    background-size: 80% auto;
  }
  .choose_content_img_link {
    display: block;
    position: absolute;
    width: 29.41%;
    height: 6.875%;
  }
  .choose_content_img_link.t-01_01 {
    top: 22.375%;
    left: 0;
  }
  .choose_content_img_link.t-01_02 {
    top: 75.375%;
    left: 0;
  }
  .choose_content_img_link.t-01_03 {
    top: 1.375%;
    right: 0;
  }
  .choose_content_img_link.t-01_04 {
    top: 15.125%;
    right: 0;
  }
  .choose_content_img_link.t-01_05 {
    top: 25.625%;
    right: 0;
  }
  .choose_content_img_link.t-01_06 {
    top: 65.625%;
    right: 0;
  }
  .choose_content_img_link.t-02_01 {
    top: 75.375%;
    left: 0;
  }
  .choose_content_img_link.t-02_02 {
    top: 22.375%;
    left: 0;
  }
  .choose_content_img_link.t-03_01 {
    top: 75.375%;
    left: 0;
  }
  .choose_content_img_link.t-03_02 {
    top: 22.375%;
    left: 0;
  }
  .choose_content_box {
    position: static;
    width: auto;
  }
  .choose_content_box_title {
    margin-bottom: 10px;
    box-sizing: border-box;
    border: 6px solid #8d1c15;
    border-image: url(../img/bg_choose_title_sp.png) 12 round;
  }
  .choose_content_box_title span {
    display: block;
    background-color: #8d1c15;
    padding: 4px 15px;
    line-height: 1;
  }
  .choose_content_box_subtitle {
    position: relative;
    display: block;
    border-bottom: 1px solid #8d1c15;
    padding: 0 0 5px 20px;
    text-align: left;
  }
  .choose_content_box_subtitle:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -7px;
    width: 12px;
    height: 12px;
    border: 1px solid #8d1c15;
    border-radius: 50%;
    background-color: #8d1c15;
    box-shadow: 0 0 0 2px #f3f3f3 inset;
  }
  .choose_content_box_inner {
    border: none;
    padding: 15px;
    justify-content: space-between;
  }
  .choose_content_box.t-01_01 .choose_content_box_inner {
    padding-top: 15px;
  }
  .choose_content_box.t-01_02 .choose_content_box_inner {
    justify-content: center;
  }
  .choose_content_box.t-01_03 .choose_content_box_inner {
    padding-top: 0;
  }
  .choose_content_box.t-03_01 .choose_content_box_inner {
    justify-content: center;
  }
  .choose_content_box.t-03_02 .choose_content_box_inner {
    justify-content: center;
  }
  .choose_content_box_inner_item {
    width: 30%;
    margin: 0;
  }
}

.somosomo {
  position: relative;
}
.somosomo_lead {
  padding-right: 10px;
  text-align: right;
}
.somosomo_btnlist {
  margin: 0 -1.7% 0 -2.6%;
}
.somosomo_btnlist_item {
  display: inline-block;
  width: 46.31%;
  margin: 0 1.845%;
}
.somosomo_btnlist_item a {
  position: relative;
  display: block;
  padding-top: 35.5%;
  background: url(../img/bg_somosomo_01_pc.png) no-repeat 50% 50%;
  background-size: contain;
}
.somosomo_btnlist_item a:hover {
  opacity: 0.8;
}
.somosomo_btnlist_item img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 5px;
  width: 63.98%;
  margin: auto;
}
@media screen and (max-width: 640px) {
  .somosomo {
    margin: 65px 0 100px;
  }
  .somosomo_lead {
    padding-right: 0;
    text-align: center;
  }
  .somosomo_btnlist {
    margin: 0 -1.7%;
  }
  .somosomo_btnlist_item {
    display: block;
    width: auto;
    max-width: 400px;
    margin: 0 auto;
  }
  .somosomo_btnlist_item a {
    padding-top: 34.35%;
    background-image: url(../img/bg_somosomo_01_sp.png);
  }
  .somosomo_btnlist_item img {
    width: 65.49%;
  }
}

.qa {
  position: relative;
  max-width: 484px;
  padding: 0 38% 0 0;
}
.qa_lead {
  margin-bottom: 10%;
}
.qa_img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 34.2%;
}
@media screen and (max-width: 640px) {
  .qa {
    padding: 0 0 210px;
    max-width: 400px;
    margin: 0 auto;
  }
  .qa_lead {
    margin-bottom: 0;
  }
  .qa_img {
    left: 0;
    width: 191px;
    margin: 0 auto;
    padding-left: 10%;
  }
}

.p-object_diamond.t-01 {
  top: -60px;
  left: 0;
  right: 80%;
  margin: 0 auto;
}
.p-object_diamond.t-02 {
  top: 20px;
  left: 15%;
  width: 60px;
}
.p-object_diamond.t-03 {
  top: -30px;
  left: 75%;
  right: 0;
  margin: 0 auto;
}
.p-object_cloud.t-04 {
  top: -20px;
  left: -120px;
}
.p-object_cloud.t-05 {
  top: 110px;
  left: -180px;
}
.p-object_diamond.t-06 {
  top: 190px;
  left: -40px;
}
.p-object_diamond.t-07 {
  top: -130px;
  right: -120px;
}
.p-object_cloud.t-08 {
  top: 20px;
  right: -120px;
}
.p-object_cloud.t-09 {
  top: 160px;
  right: -160px;
}
.p-object_diamond.t-10 {
  top: 35%;
  left: -60px;
}
.p-object_cloud.t-11 {
  top: 39%;
  left: -220px;
}
.p-object_cloud.t-12 {
  top: 47%;
  left: -120px;
}
.p-object_cloud.t-13 {
  top: 69%;
  right: -140px;
}
.p-object_diamond.t-14 {
  top: 75%;
  right: 40px;
}
.p-object_cloud.t-15 {
  top: -240px;
  left: -100px;
}
.p-object_diamond.t-16 {
  top: -80px;
  left: -130px;
}
.p-object_diamond.t-17 {
  top: -235px;
  right: -110px;
}
.p-object_cloud.t-18 {
  top: -125px;
  right: -130px;
}
.p-object_cloud.t-19 {
  top: -45px;
  left: -110px;
}
.p-object_cloud.t-20 {
  top: 155px;
  right: 810px;
}
.p-object_diamond.t-21 {
  top: 225px;
  left: -100px;
}
.p-object_diamond.t-22 {
  right: -100px;
  bottom: 240px;
}
.p-object_cloud.t-23 {
  right: -170px;
  bottom: 30px;
}
.p-object_cloud.t-24 {
  right: -20px;
  bottom: -60px;
}
.p-object_cloud.t-25 {
  left: -170px;
  top: -250px;
}
.p-object_diamond.t-26 {
  left: -100px;
  top: -120px;
}
.p-object_diamond.t-27 {
  right: -130px;
  bottom: 260px;
}
.p-object_cloud.t-28 {
  right: -140px;
  bottom: 100px;
}
@media screen and (max-width: 1000px) {
  .p-object_diamond.t-02 {
    top: 80px;
    left: 5%;
  }
  .p-object_diamond.t-03 {
    left: 85%;
  }
  .p-object_cloud.t-28 {
    right: -110px;
    bottom: 290px;
  }
}
@media screen and (max-width: 768px) {
  .p-object_diamond.t-06 {
    top: 160px;
    left: -10px;
  }
  .p-object_diamond.t-10 {
    top: 28%;
    left: -10px;
  }
  .p-object_cloud.t-11 {
    top: 33%;
    left: -90px;
  }
  .p-object_cloud.t-12 {
    top: 33%;
    left: auto;
    right: -80px;
  }
  .p-object_cloud.t-13,
  .p-object_diamond.t-14 {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .p-object_diamond.t-01 {
    top: -20px;
  }
  .p-object_diamond.t-02 {
    top: 0;
    left: 5%;
    width: 30px;
    margin-top: 30%;
  }
  .p-object_diamond.t-03 {
    top: 10px;
    left: 65%;
  }
  .p-object_cloud.t-04,
  .p-object_cloud.t-05,
  .p-object_diamond.t-06,
  .p-object_diamond.t-07,
  .p-object_cloud.t-08,
  .p-object_cloud.t-09 {
    display: none;
  }
  .p-object_diamond.t-10 {
    top: 51%;
    left: 10px;
    z-index: 10;
  }
  .p-object_cloud.t-11 {
    top: 54%;
    left: -70px;
  }
  .p-object_cloud.t-12 {
    top: 59%;
    left: -30px;
    right: auto;
  }
  .p-object_cloud.t-15,
  .p-object_diamond.t-16 {
    display: none;
  }
  .p-object_diamond.t-17 {
    top: -30px;
    right: 50px;
  }
  .p-object_cloud.t-18 {
    top: -60px;
    right: -30px;
  }
  .p-object_cloud.t-19 {
    top: 200px;
    left: -60px;
  }
  .p-object_cloud.t-20 {
    top: 225px;
    right: -30px;
  }
  .p-object_diamond.t-21,
  .p-object_diamond.t-22 {
    display: none;
  }
  .p-object_cloud.t-23 {
    right: 20px;
    bottom: -70px;
  }
  .p-object_cloud.t-24 {
    right: -40px;
    bottom: -100px;
  }
  .p-object_cloud.t-25,
  .p-object_diamond.t-26,
  .p-object_diamond.t-27,
  .p-object_cloud.t-28 {
    display: none;
  }
}
